Instalar Impresora Canon Pixma IP 1700

Imagen de pepefloyd
0 puntos

pues eso, que por mas que he buscado en distintos foros, no logro instalar esta impresora en feisty, no esta entre la lista de impresoras y no se que hacer, por ahi lei algo asi como que  es compatible con el driver de la 2200 alguien q haya pasado por esto o que sepa como solucionarlo ?

 

gracias de antemano 

Imagen de pedober
+1
0
-1

Prueba con los driver de la 2200 a mi me funcionaron en la ip 1600 tanto en edy como en Feisty entra en esta pagina añades los repositores y te los descargas  http://mambo.kuhp.kyoto-u.ac.jp/~takushi/#canon

editas las sources y añades las que ponen Edy luego actualizas y te los decargas . -

Espero que te sirva un saludo. - 

+1
0
-1
Imagen de pepefloyd
+1
0
-1

antes que todo, gracias :), y pues segui los pasos, agregue esa linea a al source, lo actualice, pero luego cuando dice:

 

If you are an Ubuntu (Edgy Eft) user, use the following apt-line.

deb http://mambo.kuhp.kyoto-u.ac.jp/~takushi/ubuntu ./

(Debian users must not use this apt-line.)

En esa parte no se exactamente que hacer :S yo probando meti ese
deb .... en el terminal pero no paso nada jeje(obviamente soy nuevo en linux) y pues luego hice lo que indicaba

# apt-get install libcnbj-2.6 bjfilter-2.6 pstocanonbj

y me daba el siguiente mensaje al final

Los siguientes paquetes tienen dependencias incumplidas:
pstocanonbj: Depende: libcupsys2-gnutls10 (>= 1.1.23-1)
E: Paquetes rotos

y pues en la configuracion del cups no aparece la impresora :S podrian ser mas especificos con que debo hacer ? ..o sino pasarme el archivo PPD para simplemente instalarlo?

bueno...nuevamente gracias..y pues estare esperando ayuda :S

+1
0
-1